PDI2ISO(1)

NAME
pdi2iso - convert a Instant Copy image file into standard ISO image file

SYNOPSIS
pdi2iso [OPTION] [BASENAME.pdi]

DESCRIPTION
PDI2ISO is a very simple utility to convert a Instant Copy BIN image to the standard ISO-9660 format.

OPTIONS
--cue Generate cue file

AUTHOR
pdi2iso was written by Salvatore Santagati <salvatore.santagati@gmail.com>

This manual page was written by Cyrille Grosdemange <ze.cyrilou@gmail.com>, for the Debian project (but may be used by others).